Java Applets for Exor

Please see message below from Russell Page, Business Development Director

Exor is based on a version of Oracle forms that require Applets.

The latest version of Java that supports these Applets is version 1.8.

We have certified Exor 4.7 against version 1.7 of Java.

A major project is underway to migrate Exor from Oracle forms and the first step towards this was released in AWLRS for network editing. This new UI will remove the need for Java

We are now focusing on migrating the remaining Exor capabilities into this new UI and expect this work to be complete during 2020. Regular releases will be made as new capabilities become available.